AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
ParkedCallEvent Class
ParkedCallEvent Properties
CallerId Property
CallerIdName Property
CallerIdNum Property
Exten Property
From Property
Timeout Property

| ParkedCallEvent Timeout Property

Get/Set the number of seconds this call will be parked.
This corresponds to the parkingtime option in features.conf.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public long Timeout { get; set; }

    Public Property Timeout As Long
    	Get
    	Set

    public:
    property long long Timeout {
    	long long get ();
    	void set (long long value);
    }

    member Timeout : int64 with get, set

#### Property Value

Type: Int64
See Also

#### Reference

ParkedCallEvent Class
AsterNET.Manager.Event Namespace